{% extends 'base.html.twig' %}

{% block body %}
{% include "_header.html.twig" %}
<div class="intro container">
        <div class="dtable hw100">
            <div class="dtable-cell hw100">
                <div class="hero-area" style="height: 380px ; position: relative;">
                    <div class="form_cc_cc col-xs-12 p0">
                        {% include "default/_form_search.html.twig" %}
                    </div>
                    <!-- Start Hero Slider -->
                    <div class="hide-xs hero-slider heroflex flexslider clearfix" data-autoplay="yes"
                         data-pagination="no" data-arrows="yes" data-style="fade" data-speed="7000" data-pause="yes">
                        <ul class="slides">
                            <li class="parallax" style="background-image:url({{ asset('assets/img/site/slide2.jpg') }})"></li>
                            <li class="parallax" style="background-image:url( {{ asset('assets/img/site/slide3.jpg') }}) "></li>
                            <li class="parallax" style="background-image:url({{ asset('assets/img/site/slide4.jpg') }}) "></li>
                        </ul>
                    </div>
                    <!-- End Hero Slider -->
                </div>
            </div>
        </div>
    </div>
    <div class="main-container">
        <div class="container">
            {% include "default/new_car_home_page.html.twig" %}
            <div style="clear: both"></div>

            <div style="clear: both"></div>


            <!--{% include "default/articles.html.twig" %}-->
            <div class="col-lg-12 col-md-12 col-xs-12 content-box col-thin-right">

                {% include "default/features.html.twig" %}
            </div>

            <!--div class="col-lg-3 col-xs-12 col-md-3 page-sidebar col-thin-left pr0">
                <aside>
                    <div class="inner-box no-padding">
                        <div class="inner-box-content">
                            <a href="#">
                                <img class="img-responsive" src="{{ asset('images/site/app.jpg') }}" alt="tv">
                            </a>
                        </div>
                    </div>
                    <div class="inner-box no-padding">
                        <div class="inner-box-content">
                            <a href="#">
                                <img class="img-responsive" src="{{ asset('images/site/app.jpg') }}" alt="tv">
                            </a>
                        </div>
                    </div>
                </aside>
            </div-->
        </div>

    </div>

    {% include "_footer.html.twig" %}
{% endblock %}

{% block stylesheets %}

{% endblock %}

